
Network Tools - Feature #1709

Add workflow actions for lookup up information

01/29/2017 06:14 AM - Luke Murphey

Status: Closed Start date: 01/29/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.10   

Description

Associated revisions

Revision 149 - 04/15/2017 07:11 AM - lukemurphey

Adding ability to run tests via a URL

Reference #1709

Revision 150 - 04/15/2017 07:31 AM - lukemurphey

Adding workflow actions

Reference #1709

History

#1 - 02/11/2017 08:22 PM - Luke Murphey

- Target version changed from 0.5 to 0.6

#2 - 02/17/2017 06:26 AM - Luke Murphey

- Target version changed from 0.6 to 0.7

#3 - 03/16/2017 07:00 AM - Luke Murphey

- Target version changed from 0.7 to 0.8

#4 - 04/14/2017 06:04 AM - Luke Murphey

- Target version changed from 0.8 to 0.10

#5 - 04/15/2017 07:07 AM - Luke Murphey

CIM fields to use:

dest_ip

dvc_ip

src_translated_ip

dest_host

dest_name

src_name

src_host

dest_nt_host

dest_dns

src_dns

src_nt_host
#6 - 04/15/2017 07:08 AM - Luke Murphey

- % Done changed from 0 to 20

#7 - 04/15/2017 07:11 AM - Luke Murphey

- % Done changed from 20 to 60

#8 - 04/15/2017 07:32 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 60 to 100
